This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 527550 - md: md1 still in use
md: md1 still in use
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-10-06 17:52 EDT by Nicolas Mailhot
Modified: 2009-10-07 13:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-07 13:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system logs (79.46 KB, text/plain)
2009-10-06 18:00 EDT, Nicolas Mailhot
no flags Details
dmesg (49.60 KB, text/plain)
2009-10-06 18:01 EDT, Nicolas Mailhot
no flags Details
boot logs (4.23 KB, text/plain)
2009-10-06 18:01 EDT, Nicolas Mailhot
no flags Details
lspci (192.97 KB, text/plain)
2009-10-06 18:02 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2009-10-06 17:52:59 EDT
Description of problem:

dracut does not release properly all md volumes at the end of the initramfs, logs show

md: md1 still in use

Version-Release number of selected component (if applicable):

kernel-2.6.31.1-56.fc12.x86_64
dracut-002-12.git8f397a9b.fc12.noarch
mdadm-3.0.2-1.fc12.x86_64
Comment 1 Nicolas Mailhot 2009-10-06 18:00:52 EDT
Created attachment 363904 [details]
system logs
Comment 2 Nicolas Mailhot 2009-10-06 18:01:16 EDT
Created attachment 363905 [details]
dmesg
Comment 3 Nicolas Mailhot 2009-10-06 18:01:40 EDT
Created attachment 363906 [details]
boot logs
Comment 4 Nicolas Mailhot 2009-10-06 18:02:05 EDT
Created attachment 363907 [details]
lspci
Comment 5 Harald Hoyer 2009-10-07 03:15:26 EDT
(In reply to comment #1)
> Created an attachment (id=363904) [details]
> system logs  

Oct 6 23:43:55 kernel: dracut: dracut-002-8.git845dd502.fc12
Comment 6 Harald Hoyer 2009-10-07 03:15:40 EDT
(In reply to comment #2)
> Created an attachment (id=363905) [details]
> dmesg  

dracut: dracut-002-8.git845dd502.fc12
Comment 7 Harald Hoyer 2009-10-07 03:16:02 EDT
please recreate your initramfs-$(uname -r).img
Comment 8 Nicolas Mailhot 2009-10-07 13:22:17 EDT
Seems fixed

Note You need to log in before you can comment on or make changes to this bug.